org.eclipse.emf.compare.match

## Interface IEqualityHelperFactory

All Known Implementing Classes:
  DefaultEqualityHelperFactory

    public interface IEqualityHelperFactory

A factory that instantiate IEqualityHelper.

### Method Summary

All Methods Instance Methods Abstract Methods
`IEqualityHelper` `createEqualityHelper()` Returns a new `IEqualityHelper`.

### Method Detail

#### createEqualityHelper

    IEqualityHelper createEqualityHelper()

Returns a new `IEqualityHelper`.

Returns:
  a new `IEqualityHelper`.